<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
	<body>
        <div class="container">
            <br>
            <div class="row">
                <div class="col-auto mx-auto">
                    <h1><strong>ログイン画面</strong></h1>
                </div>
            </div>
            
            <div class="row">
                <div class="col-auto mx-auto text-danger">
                    ログインに失敗しました
                </div>
            </div>
            
            <br>
            <div class="row">
                <div class="col-sm-4">
                </div>
                <div class="col-sm-2">
                    ログインID
                </div>
                <div class="col-sm-6">
                    <input type="text" style="width:200px;" class="form-control">
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col-sm-4">
                </div>
                <div class="col-sm-2">
                    パスワード
                </div>
                <div class="col-sm-6">
                    <input type="password" style="width:200px;" class="form-control">
                </div>
            </div>
            <br>
            <br>
            <div class="row">
                <div class="col-auto mx-auto">
                    <a class="btn btn-secondary" style="width:200px;" href="userlist.html" role="button">ログイン</a>
                </div>
            </div>
        </div>
	</body>
</html>